A { color: #000080; text-decoration: none ; }
A:Visited { color: #000080; text-decoration: none ;  }
A:Hover { color : #000080; text-decoration: underline ;  }
body { color : #000080; font-family: Verdana; font-size: 9pt;}
tr { color : #000000; font-family: Verdana; font-size: 9pt; }
td { color : #000000; font-family: Verdana; font-size: 9pt; }

.textpole{
background : #FFFFFF;
border:1px solid;
font-family: Tahoma;
font-size:9pt;
}

.cudlik{
background : #FFFFFF;
border:1px solid; 
font-family: Tahoma;
font-size:9pt;
font-style: bold;
font-color: #000080;
}

